
Infrastructure - Task #3911

Story # 3910 (Closed): Modify Synchronization to apply more validation Logic

Check the objectList Identifier pid against the systemMetadata Identifer pid

2013-08-12 17:05 - Robert Waltz

Status: Closed Start date: 2013-08-12

Priority: Normal Due date:  

Assignee: Robert Waltz % Done: 100%

Category: d1_synchronization Estimated time: 0.00 hour

Target version: CCI-1.5.0   

Milestone: CCI-1.2 Story Points:  

Product Version: 1.2.0   

Description

The identifier received from the ObjectList may not be the same as the one in SystemMetadata

Related issues:

Related to Infrastructure - Story #4025: Release CCI 1.2.3 Features Closed 2013-10-02 2013-10-26

Associated revisions

Revision 76006e71 - 2013-10-17 16:35 - Robert Waltz

refs  #3727

SynchronizationFailed should be called on Ignored Updates...

refs  #3911

Check the objectList Identifier pid against the systemMetadata pids

Revision 12728 - 2013-10-17 16:35 - Robert Waltz

refs  #3727

SynchronizationFailed should be called on Ignored Updates...    

refs  #3911

Check the objectList Identifier pid against the systemMetadata pids

Revision 12728 - 2013-10-17 16:35 - Robert Waltz

refs  #3727

SynchronizationFailed should be called on Ignored Updates...    

refs  #3911

Check the objectList Identifier pid against the systemMetadata pids
Revision 12728 - 2013-10-17 16:35 - Robert Waltz

refs  #3727

SynchronizationFailed should be called on Ignored Updates...    

refs  #3911

Check the objectList Identifier pid against the systemMetadata pids

Revision 12728 - 2013-10-17 16:35 - Robert Waltz

refs  #3727

SynchronizationFailed should be called on Ignored Updates...    

refs  #3911

Check the objectList Identifier pid against the systemMetadata pids

History

#1 - 2013-10-16 19:04 - Robert Waltz

- Status changed from New to In Progress

- Product Version set to 1.2.0

- Milestone changed from CCI-1.3 to CCI-1.2

#2 - 2013-10-28 19:37 - Robert Waltz

- translation missing: en.field_remaining_hours set to 0.0

- Status changed from In Progress to Closed

#3 - 2013-10-28 20:32 - Robert Waltz

- Target version changed from 2013.35-Block.5.1 to 2013.44-Block.6.1

#4 - 2013-10-30 00:56 - Robert Waltz

- Target version changed from 2013.44-Block.6.1 to 2013.46-Block.6.2

#5 - 2014-01-06 18:44 - Dave Vieglais

- Target version deleted (2013.46-Block.6.2)

#6 - 2014-07-31 19:58 - Robert Waltz

- Target version set to 2014.30-Block.4.3

#7 - 2014-09-02 18:21 - Skye Roseboom

- Target version changed from 2014.30-Block.4.3 to Release Backlog

#8 - 2014-09-24 18:09 - Robert Waltz

- Target version changed from Release Backlog to CCI-1.4.1
#9 - 2014-09-24 18:31 - Robert Waltz

- Target version changed from CCI-1.4.1 to CCI-1.4.2

#10 - 2014-10-02 19:29 - Robert Waltz

- Target version changed from CCI-1.4.2 to CCI-1.5.0
